@charset "utf-8";
/* Kane Farms */

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	margin-top: 0px;
	z-index: -1000;
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
	background-color:#cccccc;
	border: none;
	overflow: scroll;
	overflow-x: hidden; 
}

#header {
	float: left;
	width: 500px;
	height: 75px;
	background-image: url(images_header/image_header.jpg);
	position: absolute;
	top: 45px;
}

.main_body{
	background-image: url(images_common/transparent_back.png);
	background-repeat: repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.menublack{
	background-image:url(images_common/slashes.png);
	background-position:top center;
	background-repeat:repeat;
}

a.footer{
	color:#ffffff;
	text-decoration:none;
}

a.footer:hover{
	color:#ffffff;
	text-decoration:underline;
}

a{
	color:#000000;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 20px;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 17px;
}

h3{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 14px;
}

h4{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 12px;
}

h5{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 10px;
}

h6{
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-size: 8px;
}

#slider_holder {
	float: left;
	width: 403px;
	height: 277px;
	padding-top: 10px;
	text-align: justify;
}
#animal_links {
	float: left;
	width: 475px;
	margin-right: 30px;
	height: 277px;
	padding-right:15px;
	padding-top:15px;
	padding-bottom:15px;
	text-align:left;
}
#body_main1 {
	float: left;
	width: 30%;
	margin-right: 25px;
	text-align: left;
	margin-left: 25px;
	font-size: 12px;
}
#body_main2 {
	float: left;
	width: 30%;
	margin-right: 25px;
	text-align: left;
	font-size: 12px;
}
#body_main3 {
	float: left;
	width: 30%;
	text-align: left;
	font-size: 12px;
}
#body_bottom1 {
	float: left;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	width: 46%;
	margin-right: 25px;
	margin-left: 25px;
	height: auto;
	margin-bottom: 5px;
	margin-top: 15px;
}
#body_bottom2 {
	float: left;
	width: 46%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 5px;
}
a.slider1 { width: 485px; height: 81px; background-image:url(images_common/kl1.jpg); text-decoration:none; float: left; position: relative; display: block; margin-bottom: 11px; background-repeat:no-repeat; color:#ffffff; border: 2px #ffffff solid; background-color:#7591a8; color: #000; 
}
a.slider1:hover { width: 485px; height: 81px; text-decoration:none; float: left; position: relative; display: block; margin-bottom: 11px; background-repeat:no-repeat; text-decoration:none; border: 2px #ffffff solid; background-color:#cccccc;
}
a.slider2 { width: 485px; height: 81px; background-image:url(images_common/bluemount.jpg); text-decoration:none; float: left; position: relative; display: block; margin-bottom: 11px; background-repeat:no-repeat; color:#ffffff; border: 2px #ffffff solid; background-color:#7591a8; color: #000;
}
a.slider2:hover { width: 485px; height: 81px; text-decoration:none; float: left; position: relative; display: block; margin-bottom: 11px; background-repeat:no-repeat; text-decoration:none; border: 2px #ffffff solid; background-color:#cccccc; 
}
a.slider3 { width: 485px; height: 81px; background-image:url(images_common/westholm.jpg); text-decoration:none; float: left; position: relative; display: block; background-repeat:no-repeat; color:#ffffff; border: 2px #ffffff solid; background-color:#7591a8; color: #000;
}
a.slider3:hover { width: 485px; height: 81px; text-decoration:none; float: left; position: relative; display: block; background-repeat:no-repeat; text-decoration:none; border: 2px #ffffff solid; background-color:#cccccc;
}
#page_main_home {
	float: left;
	width: 974px;
	margin-right: 25px;
	text-align: justify;
	margin-left: 25px;
	font-size: 13px;
	margin-top: 10px;
}
#page_main {
	float: left;
	width: 924px;
	margin-right: 50px;
	text-align: justify;
	margin-left: 50px;
	font-size: 13px;
	margin-top: 10px;
}
#new_main {
	float: left;
	width: 924px;
	margin-right: 50px;
	margin-left: 50px;
	font-size: 13px;
	margin-top: 10px;
}
#contacts_left {
	float: left;
	width: 344px;
	text-align: justify;
	margin-left: 50px;
	font-size: 13px;
	margin-top: 10px;
	padding-right: 25px;
}
#contacts_right {
	float: left;
	width: 554px;
	margin-right: 50px;
	text-align: justify;
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 5px;
}
#animal_left {
	float: left;
	width: 602px;
	margin-right: 25px;
	text-align: justify;
	margin-left: 50px;
	font-size: 12px;
	margin-top: 20px;
}
#animal_right {
	float: left;
	width: 295px;
	text-align: left;
	font-size: 13px;
	margin-top: 10px;
	margin-right: 50px;
}
#photo_main {
	float: left;
	width: 924px;
	margin-right: 50px;
	text-align: center;
	margin-left: 50px;
	font-size: 13px;
	margin-top: 10px;
}
